<template>
</template>

<script setup lang="ts">
/** Redirect to /parameters?tab=teaching */
const router = useRouter()
router.push(
    { path: `/parameters`, query: { tab: 'teaching' } }
)
</script>
